Article ID: 114640, created on Aug 24, 2012, last review on May 11, 2014

  • Applies to:
  • Plesk 11.x for Linux


Parallels Plesk Panel (PP) 11.0.9 cannot be installed to a Parallels Virtuozzo Containers (PVC) container based on the centos-6-x86_64 OS template with autoinstaller because yum is not installed. The following error is shown:

ERROR: The Yum utility is not installed in your system.
Not all packages were installed.
Please resolve this issue and try installing the packages again.
If you cannot resolve the issue on your own, contact product technical support for assistance.


Parallels does not provide third-party components (Apache, Perl, etc.) or updates to system packages for CentOS 6, and instead relies on packages provided by the OS vendor. To be able to install Parallels Plesk Panel on CentOS 6, the Yum package manager should be installed and configured. Otherwise, the following error message will be displayed by Parallels Installer on an attempt to install PP:

ERROR: The Yum utility is not installed in your system.

EZ templates pp10 and pp11 for CentOS 6 install Yum by dependencies so that Parallels Installer works properly:

~# vzpkg install CTID pp11

However, if the initial Parallels Plesk Panel installation inside a container is done not through EZ templates, but by downloading Parallels Installer from the website, then the Yum package manager should be installed and configured manually.


Install the Yum package to the container. To do this, run the following command on the Hardware Node:

~# vzpkg install -p CTID yum

(replacing CTID with the ID of the PVC container where you installed PP 11.0.9.)

0a53c5a9ca65a74d37ef5c5eaeb55d7f 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838

Email subscription for changes to this article
Save as PDF